// Copyright 2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH.
// SPDX-License-Identifier: MIT

export default {
    index: {
        theme: {
            layout: 'raw',
        },
        display: 'hidden',
    },
    introduction: { title: 'Einführung' },
    'official-badges': { title: 'Offizielle Badges 🛡️' },
    concepts: { title: 'Konzepte' },
    'api-docs': { title: 'API' },
    docs: {
        title: 'Dokumentation',
        type: 'page',
        href: '/introduction',
    },
    'live-demo': {
        title: 'Zur Live Demo 🚀',
        type: 'page',
        href: '/#api-small-demo',
    },
    'erklaerung-zur-barrierefreiheit': {
        display: 'hidden',
    },
    'leichte-sprache': {
        display: 'hidden',
    },
}
